.vg_anylinkcss {
position:absolute;
visibility: hidden;
 
border-bottom-width: 0;
font-family: 'Source Sans Pro', Verdana, sans-serif;
line-height: 18px;
z-index: 100;
background-color: #ffffff;
width: 270px;
margin-left: 0px;
margin-top: 5px;
position: absolute;
z-index: 3;
box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
min-width: 210px;
padding: 10px 0;
}

.vg_anylinkcss a {
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #f3f3f3;
padding: 10px 0;
text-decoration: none;
text-indent: 5px;
background-color: #ffffff;
color: #000000;
}

.vg_anylinkcss a:link {
background-color: #fff;
color: #000000;
}

.vg_anylinkcss a:visited {
color: #000000;
background-color: #fff;
}

.vg_anylinkcss a:hover {
background-color:  #F3F3F3;

text-decoration:none
}

.vg_anylinkcss2 {
position:absolute;
visibility: hidden;
border:1px solid black;
border-bottom-width: 0;
font:normal 10px Verdana;
line-height: 18px;
z-index: 100;
background-color: #ffffff;
width: 205px;
margin-top:35px;
}

.vg_anylinkcss2 a {
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
background-color: #ffffff;
color: #000000;
}

.vg_anylinkcss2 a:link {
background-color: #fff;
color: #000000;
}

.vg_anylinkcss2 a:visited {
color: #000000;

}

.vg_anylinkcss2 a:hover {
background-color:  #F3F3F3;

text-decoration:none
}

